App\Domain\User\Model\Embeddable\Address:
    user_address_collectivity_demoville:
        lineOne: <words(3, true)>
        lineTwo: <words(3, true)>
        city: <word()>
        zipCode: <randomNumber(5)>
        insee: '17300'
    user_address_collectivity_soluris:
        lineOne: <words(3, true)>
        city: <word()>
        zipCode: <randomNumber(5)>
        insee: '17415'
    user_address_collectivity_demovillage:
        lineOne: <words(3, true)>
        city: <word()>
        zipCode: <randomNumber(5)>
        insee: '17300'
